@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:16px;
	color: #FFFFFF;
}
body {
	background-color: #23252a;
	margin-left: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
a, a:visited{
	color: #ff3d00;
	text-decoration: none;
}
a:hover{
	color: #FF9F80;
	text-decoration: none;	
}
a img, a:visited img{
	border: 1px solid #ff3d00;
}
a:hover img{
	border: 1px solid #FF9F80;
}

h1{
	text-decoration: none;
	margin:0px;
	padding:30px 0 20px 0;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
h1 span, p span{
	color: #ff3d00;
}
h2{
	text-decoration: none;
	margin:0px;
	padding:10px 0;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}
h2 span, p span{
	color: #ff3d00;
}
h3{
	text-decoration: none;
	margin:0px;
	padding:15px 0 6px 0;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: normal;
}
h3 span, p span{
	color: #ff3d00;
}
h4{
	color: #ff3d00;
	text-decoration: none;
	margin:0px;
	padding:20px 0 0 0;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: normal;
}
h4 span, p span{
	color: #ff3d00;
}
#div_body_container{
	text-align:left;
	width:730px;
	overflow:hidden;	
}

#div_top_banner{
	height:370px;
	background-repeat: no-repeat;
	background-position: center top;	
}
#div_top_banner_index{
	background-image: url(../images/banner/index.jpg);
	height:370px;
	background-repeat: no-repeat;
	background-position: center top;
}
#div_top_banner_about{
	background-image: url(../images/banner/about.jpg);
	height:370px;
	background-repeat: no-repeat;
	background-position: center top;
}
#div_top_banner_services{
	background-image: url(../images/banner/services.jpg);
	height:370px;
	background-repeat: no-repeat;
	background-position: center top;
}
#div_top_banner_projects{
	background-image: url(../images/banner/projects.jpg);
	height:370px;
	background-repeat: no-repeat;
	background-position: center top;
}
#div_top_banner_contact{
	background-image: url(../images/banner/contact.jpg);
	height:370px;
	background-repeat: no-repeat;
	background-position: center top;
}
#div_body_footer{
	clear:left;
	height:30px;
	line-height: 30px;
	background-color: #162029;
	font-size: 10px;
	margin-top:30px;
}
#div_body_footer a, #div_body_footer a:visited{
	color: #ffffff;
	text-decoration: none;
}
#div_body_footer a:hover{
	color: #ff3d00;
}
#div_menu_bar{
	height:50px;
	line-height:50px;
	margin-bottom:30px
}

#div_left_panel{
	width:170px;
	float:left;
	overflow:hidden;
}
#div_right_panel{
	width:560px;
	padding-right:0px;
	float:left;
	overflow:hidden;
}
#div_right_panel p{
	padding-right:60px;
}

#div_project_container{
	float:left;
	overflow:hidden;
	padding-bottom:40px;
	padding-right:60px;
}
#div_project_left{
	float:left;
	width:325px;
	padding-right:20px;
}
#div_project_right{
	float:left;
	width:155px;
	text-align:center;
}
#div_project_right img{
	margin-top:16px;
	margin-bottom:6px;
}